.row {
    padding: 0;
    margin: 0;
}

.summary {
    margin-top: 10px;
    font-family: 'Noto Serif' , Serif;
    color: #666666;
//    font-size: 1em;
}

.article {
}

.article .cover {
}

.article .summary {
    font-weight: 600;
    margin-bottom: 30px;
    padding: 0px 10px 0 0;
}

.article p {
    font-family: 'Noto Serif' , Serif;
    line-height: 160%;
    padding: 0px 10px 0 0;
}

.article blockquote {
    font-family: 'Noto Serif' , Serif;
    font-size: 1.3em;
    font-style: italic;
    color: #666666;
    padding-left: 10px;
    border-left: 2px solid red;
}


figure {
    display: block;
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0 0px 20px 0;
}

figcaption {
    position: absolute;
    background: black;
    background: rgba(0,0,0,0.75);
    color: white;
    padding: 10px 20px;
    opacity: 0;
    font-size: 0.8em;
    -webkit-transition: all 0.6s ease;
    -moz-transition:    all 0.6s ease;
    -o-transition:      all 0.6s ease;

}

figcaption .credits {
padding-left: 5px;
    font-style: italic;
}
figure:hover figcaption {
    opacity: 1;
}
figure:before {
    content: "...";
    position: absolute;
    font-weight: 800;
    background: black;
    background: rgba(255,255,255,0.75);
    text-shadow: 0 0 5px white;
    color: black;
    width: 24px;
    height: 24px;
    -webkit-border-radius: 12px;
    -moz-border-radius:    12px;
    border-radius:         12px;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
    -moz-transition: all 0.6s ease;
    opacity: 0.75;
}

figure:hover:before {
    opacity: 0;
}

.cap-left:before {  bottom: 10px; left: 10px; }
.cap-left figcaption { bottom: 0; left: -30%; }
.cap-left:hover figcaption { left: 0; }

.cap-right:before { bottom: 10px; right: 0px; }
.cap-right figcaption { bottom: 0; right: -30%; }
.cap-right:hover figcaption { right: 0; }

.cap-top:before { top: 10px; left: 10px; }
.cap-top figcaption { left: 0; top: -30%; }
.cap-top:hover figcaption { top: 0; }

.cap-bot:before { bottom: 10px; left: 10px; }
.cap-bot figcaption { left: 0; bottom: -30%;}
.cap-bot:hover figcaption { bottom: 0; }


.meta {
    margin: 20px 0 15px 0;
    width: 100%;
    color: #666666;
    font-size: 0.7em;
    border-top: 1px dashed #e2e2e2;
    border-bottom: 1px dashed #e2e2e2;
}

.meta div {
    margin: 0;
    padding: 0;
}

.meta p {
    margin: 10px 0;
    padding: 0;

}

.meta span {
    padding: 0 0 0 5px;
}

.topSignature {

}
.topSocial {
    text-align: left;
}

.topSocial p  {
margin: 6px 0 6px 0;
padding: 0;
}

.topSocial p span {
font-size: .8em;
}



.antetitle {
    position: relative;
    float: left;
    font-size: 10px;
    padding: 1px 40px 1px 4px;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

.antetitle a {
    color: inherit;
}



/* Style all font awesome icons */
.fasocial {
    margin: 0 0 0 10px;
    padding: 6px;
    font-size: 16px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background: #333333;
    color: white;
    cursor: pointer;
}

.faactive {
    margin: 0 0 0 10px;
    padding: 6px;
    font-size: 16px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background: gold;
    color: white;
    cursor: pointer;
}


/* Set a specific color for each brand */

/* Facebook */
/*
.fa-facebook, .fa-twitter, .fa-envelope-o , .fa-comment-o , .fa-diamond {
    background: #333333;
    color: white;
}
*/

/* Facebook */
.fa-facebook:hover {
    background: #3B5998;
    color: white;
    text-decoration: none;
}

/* Twitter */
.fa-twitter:hover {
    background: #55ACEE;
    color: white;
    text-decoration: none;
}
/* Email */
.fa-envelope-o:hover {
    background: #881b1b;
    color: white;
    text-decoration: none;
}

/* Email */
.fa-comment-o:hover {
    background: #f8d7da;
    color: 333333;
    text-decoration: none;
}

/* Diamond */
.fa-handshake-o:hover  {
    background: gold;
    color: white;
    text-decoration: none;
}

/* Twitter */
.fa-whatsapp:hover {
    background: #00e67c;
    color: white;
    text-decoration: none;
}




.multimedia {
color: #555555;
font-size: 0.8em;
padding-left: 3px;
}


iframe {
    min-height: 360px;
}

.blocklist {
    margin: 10px 0 20px 0;
}

.contentLists {
    position: relative;
    float: left;
    margin: 20px 0 20px 0;
}

.contentLists nav {
    margin: 10px 0 0 0;
    height: 30px;
    padding: 0;
    font-size: 0.8em;
    line-height:100%;
}

.contentLists nav .active {
}

.contentLists h4 {
    margin: 5px 0 20px 0;
}
.contentLists ul {
    list-style-type: none;
    padding: 0;
    margin: -10px 0 0 0;
}

.contentLists ul li {
    margin: 5px 0 20px 0;
    clear: both;
    min-height:110px;

}


.contentLists ul li .liimage {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width:35%;
    height:110px;
    overflow: hidden;
}

.liimage img {
    margin: -5px 0 0 -30px;
    max-width:240px;
}

.contentLists ul li .liorder {
    position: absolute;
    float: left;
    margin: 3px 0 0 3px;
    padding: 0 10px;
    font-size:1.3em;
    color: #ffffff;
    background: #000000;
    border-radius: 50%;
    opacity: 0.6;
}

.contentLists ul li .litext {
    font-family: 'Kreon', serif;
    position: relative;
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
    width:65%;
    height:110px;
    overflow: hidden;
    font-size:1em;
    line-height:115%;
}


.contentLists ul li .litext .author {
    font-family: 'Noto Serif' , Serif;
    font-size:0.65em;
    text-transform: uppercase;
    color: #555555;
}

.contentLists ul li .litext a {
    color: #000000;
}


#headline  {
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
}

#headline .headline {
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
    background-color: darkcyan;
    border: 1px solid darkcyan;
    border-radius: 4px;
    color: #ffffff;
}


.headline-alt1 {
    margin: 0px 0px 30px 0;
    padding-top: 20px;
    padding-bottom: 10px;
    border-radius: 4px;

}

.headline-alt1 {
    background: #ffb0aa;
    background: -moz-linear-gradient(top, #ffb0aa 0%, #ffe2e2 100%);
    background: -webkit-linear-gradient(top, #ffb0aa 0%,#ffe2e2 100%);
    background: linear-gradient(to bottom, #ffb0aa 0%,#ffe2e2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb0aa', endColorstr='#ffe2e2',GradientType=0 );
}

#headline .headline-alt1 {
    color: #000000;
}

#headline .headline-alt1 a {
    color: #000000;
}


#home1 #headline .summary {
    color: #ffffff;
}

#home2 #headline .summary {
    color: #000000;
}


#insidePretitle {
    border-left: 5px solid #fff;
    color: #000;
}



.cover-alt1 {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    width: 100%;
    overflow: hidden;
}
.cover-alt1 figure {
    padding: 0;
    margin: 0;
}



.headline .cover {
    position: relative;
    float: left;
    margin: 0px 0px 10px 0;
    padding: 0px;
    max-height: 350px;
    overflow: hidden;
}

.headline .content {
    position: relative;
    float: left;
    margin: 0px 10px 10px 10px;
}


.cover img , #secondHeadline img {
    width: 100%;
}



.headline-alt1 .summary {
    margin: 10px 10px 20px 10px;
    color: #ffffff;
}


#home2 #headline .summary {
    color: #000000;
}



#headline .headline ul {
    padding: 10px 20px 20px 0px;
    list-style: none;
}

#headline .headline ul li {
    padding-left: 0.7em;
    text-indent: -.7em;
    font-family: 'Kreon' , sans-serif;
}

#headline .headline ul li::before {
    content: "• ";
    color: #ffffff;
}


#secondHeadline {
    margin: 20px 0 0 0;
    background-color: #ffffff;
    border: 1px solid #d3d6db;
    border-radius: 4px;
    padding: 10px;
}
#secondHeadline h2 {
    padding: 10px;
}

#secondHeadline .summary {
    margin: 10px 10px 20px 10px;
}


#featured {
    margin: 0;
    margin-top: 0px;
    padding: 0;
}

.featured {
    position: relative;
    float: left;
    margin: 10px 0 20px 0;
    padding: 0px 0 0px 0;
    background-color: #ffffff;
    border: 1px solid #f6f6f6;
    border-radius: 4px;
}

.featured .summary {

}


.colateral {
    position: relative;
    float: left;
    margin: 10px 0;
    padding: 0;
    width: 100%;
    max-width: 620px;
    background: blue;
}


#focus {
    border: 1px solid #dadae3;
    position: relative;
    float: center;
    margin: 0px auto;
    padding: 10px;
    width: 100%;
    max-width: 340px;
    height: 300px;
    overflow: hidden;
    background-color: #eeeeee;
}

.carousel {
    width: 240px;
    height: 200px;
    float: left;
    margin: 20px;
}

.focus {
    margin: 0 0 0 0;
    border-top: none;
}

.featuredThumb, .focus .thumb {
    position: relative;
    float: left;
    overflow: hidden;
    padding: 0;
}



.focus .thumb  {
    overflow: hidden;
    height: 200px;
}

.focus .thumb img {
    width: 100%;
    border: 1px solid #dadae3;
}

.featuredThumb {
    padding: 10px;
}
.featuredThumb img  {
    width: 100%;
}


.featuredContent , .focus .content  {
    position: relative;
    float: left;
}

.focus .content   {
    margin: 10px 0 0 0;
}


.featuredContent h3 span {
//    color: darkred;
    padding-right: 5px;
}



.featuredContent .comments, .featuredContent .authors,
#secondHeadline .comments {
    padding: 0 5px 0 0px;
    font-size: 0.8em;
}

#secondHeadline .authors  {
      padding: 0 5px 0 10px;
      font-size: 0.8em;
  }


.authors , .pubdate {
    padding: 0 5px 0 0px;
    font-size: 0.8em;
}

a.intern  {
    color: #000000;
}

a.author {
    text-decoration-line: none;
    text-transform: uppercase;
    font-kerning: none;
    font-weight: 600;
}

#headline a {
    color: #ffffff;
}

#sections , .specialSections {
    margin-top: 30px;
}

#opinion .opinion {
    background-color: #D8D8D8;
}

#bep {
    margin-top: 30px;
}

#bep .bep {
    background-color: #ffe4e2;
}

.bep-interno {
    color: #ff6459;
    border-top: 1px solid #ff6459;
}





.columnist {
    position: relative;
    float: left;
    margin: 5px 0 10px 0;
    padding: 0px 0 0px 0;
    background-color: #ffffff;
    border: 1px solid #f6f6f6;
    width: 100%;
}

.columnist .img  {
    position: absolute;
    top: 5px;
    right: 5px;
    clear: both;

}

.columnist .content {
    position: relative;
    float: left;
    margin: 0 80px 0 0px;
    padding: 10px;
}


.section {
    position: relative;
    float: left;
    margin: 10px 0px 20px 0px;
    padding: 0;
    min-height: 70px;
    background: #ffffff;
}

.section .image {
    padding: 0;
    max-height:150px;
    overflow: hidden;
}

.section .image img {
    width: 100%;
}

.specialSection {
    margin: 0 0 10px 0;
}

.specialSection .content {
padding: 0;
}


.section .content {
    padding: 4px 0 0 8px;
    z-index: 5;
}

#sections .section .col-12 {
    padding: 0;
}

.section .content h3, .section .content h4  {
    text-shadow: 0px 0px 1px #ffffff;
}


.section .secondTitle {
    margin: 10px 0 5px 0;
    padding: 0 5px;
    text-align: left;
}
.section .secondTitle h4 {
//    border-top: 1px dashed #c0c0c0;
}


.topics  {
    position: relative;
    float: left;
    margin: 0px 0 5px 0;
    padding: 0;
    width: 100%;
    text-align: left;
}

span.tema {
    font-size: 0.8em;
}


.topic {
    padding: 3px 9px;
    margin: 4px 5px;
    background: #e9e9e9;
    font-size: 0.85em;
    border-radius: 4px;
}


.featuredContent .title, #secondHeadline .title {
    margin-top: 10px;
}

.sectionLabel , .preHeadline {
    margin-left: 0px;
    text-transform: uppercase;
    background: #EF3340;
    color: #ffffff;
    padding: 1px 12px 1px 2px;
    font-size: 70%;
}

.preHeadline {
    position: absolute;
    top: 0px;
    left: 0;
}


#list {

}

#classifieds {
    position: relative;
    float: left;
    width: 98%;
    margin: 30px 10px 10px 10px;
    border-top: 1px solid black;
}

.classified div {
    margin: 5px 0px 0px 0px;
    padding: 0 0 0 2px;
    border-left: 1px dotted grey;
}

.list {
    position: relative;
    float: left;
    width: 100%;
    background: #ffffff;
    padding: 10px 20px;
    text-align: center;
}

.list h2, .list h3 {
    display: block;
}

.list h2:first-letter, .list h3:first-letter {
    text-transform: uppercase;
}

#sidebar {
    position: relative;
    float: center;
    margin: 10px auto 10px;
}

#cartoonDiv {
    position: relative;
    float:center;
    margin: 10px auto 10px;
    max-width:300px;
    border-top: 1px solid black;
}
#cartoonDiv img {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    max-width: 300px;
}



.audioSummary {
    position:relative;
    float: left;
    margin: -10px auto 10px;
    padding: 0;
    width:94%;
    height: 22px; background: #808080;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #888), color-stop(0.5, #555), color-stop(0.51, #888), color-stop(1, #888));
    background-image: -moz-linear-gradient(center top, #888 0%, #555 50%, #888 51%, #888 100%);
    -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    //display: none;
}

.audioSummaryTitle {
    position: relative;
    float: left;
    font-size: .6em;
    text-transform: uppercase;
    color: #ffffff;
//    background: green;
    text-align:right;
    margin:0;
    padding: 4px 3px 0 0 ;
    width: 20%;

}

.audioSummarySource {
    position: relative;
    float: left;
    display: inline-block;
    height: 22px;
    width: 80%;
}

.XaudioSummarySource audio {
    width: 100%;
    display: block;
    margin: -5px 0 0 0 ;
    padding: 0;
}



#relatedBody {
    display: flex;
}

#relatedAfter, #outsidePretitle {
    display: none;
}


ul#related {
    margin: 0;
    padding: 0 0 0 20px;
}

ul#related li {
    font-size: 0.9em;
}


#insidePretitle {
    display: inherit;
    border-left: 5px solid #fff;
    padding-left: 5px;
    font-size: 90%;
}


.background_conteudo-patrocinado {
    background: #deeff4;
}


#dossiers {
    background: #f62d43;
    padding: 5px 0 5px 0;
    color: #f5f5f5;
    margin: 20px 0 20px 0;
}

.dossier {
    margin: 0px 0 0px 0;
    padding: 0px 20px 0 20px;
    font-family: 'Kreon', serif;
    font-size: 1.2em;
}

.dossier p {
    margin: 0;
    padding: 0;
//    border-bottom: 1px solid #ffffff;
}

.dossier a {
    color: #ffffff;
}

.dossier span {
    margin: 0;
    padding: 0 5px 0 10px;
    font-size: 80%;
    color: #f5f5f5;
}

@media (min-width: 481px) {
    .rowRow, .rowHeadline {
        padding: 0 10% 0 10%;
    }
    .rowArticle , .rowAfter {
        padding: 20px 10% 0 10%;
    }
    .audioSummary {
        width: 80%;
    }


}

.rowArticle , .rowAfter {
    padding: 20px 0 0 0;
}




/* bsgrid ≥576px */
@media screen and (min-width: 576px) {
    .topSocial {
        text-align: right;
    }


    .liimage img {
        margin: -5px 0 0 -20px;
    }

    .contentLists ul li .liorder {
        position: absolute;
        float: left;
        margin: 3px 0 0 3px;
        padding: 0 10px;
        font-size:1.3em;
        color: #ffffff;
        background: #000000;
        border-radius: 50%;
        opacity: 0.6;
    }

    .contentLists ul li .litext {
        padding: 0 0 0 15px;
        font-size:1em;
        line-height:120%;
    }


}


@media screen and (min-width: 641px) {
    .rowRow, .rowHeadline {
        padding: 0 12% 0 12%;
    }

    .audioSummary {
        width: 76%;
    }


    .rowArticle , .rowAfter {
        padding: 20px 12% 0 12%;
    }

    .colateral {
        padding: 0 0 0 5px;
        max-width: 620px;
    }


    #focus {
        float: left;
        margin: 0 auto;
        width: 300px;
    }

    .topSocial {
        text-align: right;
    }

    iframe {
        min-height: 360px;
    }


    .contentLists ul li {
        margin: 5px 0 20px 0;
        min-height:120px;
    }

    .contentLists ul li .liimage {
        width:30%;
        height:120px;
    }

    .liimage img {
        margin: 0px 0 0 0px;
        width: 100%;
    }

    .contentLists ul li .litext {
        padding: 0 0 0 20px;
        width:70%;
        height:120px;
    }


}

@media screen and (min-width: 768px) {
    .rowRow {
        padding: 0 10px;
    }

    .audioSummary {

    }



    .rowHeadline {
        background: #ffffff;
        border-bottom: 1px solid #f1f1f1;
        padding: 0 10px;
        margin-bottom: 10px;

    }

    #headline .headline {
        background-color: #ffffff;
        color: #000000;
        margin: 10px 10px 20px 10px;
        border: none;
    }

    #headline a {
        color: #000000;
    }

    .headline .content {
        margin: 0px 10px 10px 0px;
    }


    #home1 #headline .summary {
        color: #000000;
    }


    #headline .headline ul {
        padding: 5px 10px 10px 10px;
        list-style: none;
    }
    #headline .headline ul li {
        padding-left: 0.7em;
        text-indent: -.7em;
        font-family: 'Kreon' , sans-serif;
    }

    #headline .headline ul li::before {
        content: "• ";
        color: red; /* or whatever color you prefer */
    }

    #secondHeadline {
        position: relative;
        float: left;
        background: #ffffff;
        margin: 0;
        padding: 0px;
        color: #000000;
        border: none;
        border-left: 1px solid #f1f1f1;

    }
    #secondHeadline .thumb {
        margin: 10px 10px;
    }

    #secondHeadline .content {
        margin-top: 10px;
    }

    #secondHeadline .summary {
        margin-top: 10px;
        color: #222222;
    }


    .featured {
        margin: 5px 0 5px 0;
    }

    .featuredThumb {
        padding: 10px 0 0 10px;
    }

    .featuredThumb img  {
        width: 100%;
    }


    #opinion .col-md-3 {
        margin: 0;
        padding: 0 0px 0 0;
    }

    #opinion .row .col-12 {
        padding: 5px;
    }

    #opinion .opinion {
        margin: 30px 0px 30px 0px;
        padding: 0 5px;
    }


    #bep .col-md-3 {
        margin: 0;
        padding: 0 0px 0 0;
    }

    #bep .row .col-12 {
        padding: 5px;
    }

    #bep {
        margin-top: 0px;
    }

    #bep .bep {
        margin: 10px 0px 30px 0px;
        padding: 0 5px;
    }



    #sections, .specialSections {
        margin-left: 0px;
        margin-right : 0px;
    }


    #focus {
        float: left;
        margin: 0 auto;
        width: 100%;
    }
    iframe {
        min-height: 360px;
    }

    .article .summary {
        font-size: 1.2em;
    }

    .article p {
        font-size: 1.2em;
    }


    .contentLists ul li {
        margin: 5px 0 20px 0;
        min-height:120px;
    }

    .contentLists ul li .liorder {
        margin: 40px 0 0 0px;
        padding: 0 10px;
        font-size:1.3em;
        color: #ffffff;
        background: #000000;
        border-radius: 50%;
        opacity: 0.9;

    }

    .contentLists ul li .liimage {
        margin: 0 0 0 0px;
        width:40%;
        height:120px;
        background: none;
    }

    .liimage img {
        margin: 0px 0 0 50px;
        width: 100%;
    }

    .contentLists ul li .litext {
        padding: 0 0 0 20px;
        width:60%;
        font-size:1em;
    }

    .contentLists ul li .litext .author {
        font-size:0.65em;
    }



}

@media screen and (min-width: 991px) {


    .rowRow {
        padding: 0;
    }
    .rowArticle , .rowAfter {
        padding: 20px 0 0 0 ;
    }



    .article .summary {
//        font-size: 1.1em;
    }

    .article p {
//        font-size: 1em;
    }


    .blocklist {
        max-width: 300px;
    }

    .contentLists ul li {
        margin: 5px 0 20px 0;
        clear: both;
        min-height:110px;

    }


    .contentLists ul li .liimage {
        width:35%;
        height:110px;
    }

    .liimage img {
        margin: -5px 0 0 -60px;
        width: auto;
    }

    .contentLists ul li .liorder {
        margin: 3px 0 0 3px;
        padding: 0 10px;
        font-size:1.3em;
        color: #ffffff;
        background: #000000;
        border-radius: 50%;
        opacity: 0.6;
    }

    .contentLists ul li .litext {
        margin: 0;
        padding: 0 0 0 10px;
        width:65%;
        height:110px;
        overflow: hidden;
        font-size:1em;
        line-height:115%;
    }

    .contentLists ul li .litext .author {
        font-size:0.65em;
    }

    #relatedBody  {
        display: none;
    }

    #relatedAfter, #outsidePretitle {
        display: flex;
    }
    #outsidePretitle {
        margin-top: 30px;
        border-left: 5px solid red;
        padding-left: 5px;
    }

    figure {
        margin: 0 10px 20px 0;
    }



}

